datablah

On Mac OS X (10.11.6), trying to download Spine because I got a message saying that my launcher is out of date.

I keep getting this box saying something like 'the website did not accept my certificate' and it shows me a list of certificates I could try, but none of them are being accepted. It also says 'This website requires a certificate to validate your identity'. I'm guessing it has something to do with Apple ID, because the only certificates it lets me choose from have 'com.apple.idms.appleid.prd' in the name.

I'm going to try it again after a restart and see.

Post-restart: same problem. any ideas?

---

Update: I was getting this problem on Safari. I tried a different browser and was able to download no prob.
datablah
  • Postovi: 1

Mario

Thanks for reporting. We'll look into what's up with Safari.
Avatar
Mario

Mario
  • Postovi: 3043


Natrag na Off-topic